[Digikam-users] digiKam 0.10.0-beta3 release for KDE4

Colin Guthrie gmane at colin.guthr.ie
Wed Sep 3 19:38:19 CEST 2008


Gilles Caulier wrote:
> To compile this KDE4 version, you need libkexiv2, libkdcraw, and libkipi 
> for KDE4. These libraries are now included in KDE core. You need last 
> libkdcraw and libkexiv2 from svn trunk to compile digiKam (will be 
> released with KDE 4.2). To extract libraries source code from svn, look 
> at bottom of this page
> for details :

Hmmmm. I guess Angelo and/or myself will have to speak to Helio and the 
rest of the KDE team to see if they are happy to accept a backport of 
the kdegraphics library (or partial backport) as I think Mdv 2009 is 
shipping with 4.1.1...

I tried building it on cooker with out reading the announcement and it 
broke for obvious reasons.

I'll have a word with KDE team and see what they say.

Col

-- 

Colin Guthrie
gmane(at)colin.guthr.ie
http://colin.guthr.ie/

Day Job:
   Tribalogic Limited [http://www.tribalogic.net/]
Open Source:
   Mandriva Linux Contributor [http://www.mandriva.com/]
   PulseAudio Hacker [http://www.pulseaudio.org/]
   Trac Hacker [http://trac.edgewall.org/]



More information about the Digikam-users mailing list